[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TWideStringDynArray

Dynamic array of WideStrings

## Declaration

Source position: types.pp line 64

`type TWideStringDynArray = array of WideString;`

## Description

TWideStringDynArray is a standard definition of a dynamical array of WideStrings.

## See also

TStringDynArray |  | Dynamic array of AnsiStrings

Documentation generated on: Feb 26 2014